
#header ul {
  float:right;
  padding:0;
  margin:0;
  padding-left:10px;
  margin-top:77px;
  background:#65417F url(/images/site/nav_end.gif) no-repeat left top;
  min-height:25px;
  list-style-type:none;
}

#header ul li {
  float:left;
  background:#65417F url(/images/site/nav_tile.gif) repeat-x left top;
  padding:3px 9px 0 9px;
}

#header ul li a, #header ul li a:visited {
  color:#DAC6ED;
  text-decoration:none;
  background:url(/images/site/nav_dot.gif) no-repeat left center;
  padding-left:12px;
}

#header ul li a:hover {
  color:#EAD6FD;
}

#header ul li.on {
  padding:0 0;
  background:#E2EABC url(/images/site/tab_left.gif) no-repeat left top;
  min-height:25px;
}

#header ul li.on a, #header ul li.on a:visited {
  color:#3E4032;
  padding:5px 9px;
  position:relative;
  top:5px;
  background:url(/images/site/tab_right.gif) no-repeat right top;
}

#header ul li.on a:hover {
  color:#3E4032;
}

